[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'PopupNotifier' (#lcl)

# TPopupNotifier.TitleFont

Font used for the Title displayed on the form.

## Declaration

Source position: popupnotifier.pas line 104

`published property TPopupNotifier.TitleFont : TFont read GetTitleFont write SetTitleFont;`

## Description

TitleFont is a TFont property with the font face used for the Title displayed on the form. Changing the value for the property causes the font to be assigned to the TLabel instance used to display the value in Title.

Use TextFont to set the typeface and style attributes for the Text displayed on the pop-up notification form.

## See also

TPopupNotifier.Title |  | Title for the pop-up notification form.
TPopupNotifier.Text |  | Text for the pop-up notification form.
TPopupNotifier.TextFont |  | Font used for the Text displayed on the form.